@keyframes bounce {
	from {top: 100px;}
		50% {top: 0px;}
	to {top: 0px;}
}


@keyframes scrol {
	from {margin-bottom:  0px;}

	to {margin-bottom: -60px;}
}

@keyframes scrolling {
	from {margin-bottom:  -60px;}

	to {margin-bottom: 0px;}
}

@keyframes section {
	from {margin-top: 100px;}

	to {margin-top: 0px;}
}


@keyframes arrow {
	from {margin-left: 30px;}

		50% {margin-left: 10px;}

	to {margin-left: 30px;}

}

@keyframes arrow2 {
	from {margin-right: 30px;}

		50% {margin-right: 10px;}

	to {margin-right: 30px;}

}


@keyframes arrow-bottom {
	from {bottom: 30px;}

		50% {bottom: 5px;}

	to {bottom: 30px;}

}

#markerLayer img {
  animation: pulse .5s infinite alternate;
    -webkit-animation: pulse .5s infinite alternate;
    transform-origin: center;
    -webkit-transform-origin: center;
}


/* Animaitons */
@keyframes pulse{
    to { 
        transform: scale(0.7);
        -webkit-transform: scale(0.7);  
    }
}

@-webkit-keyframes pulse{
    to { 
        transform: scale(0.7);
        -webkit-transform: scale(0.7);  
    }
}

